{
    "name": "Intrusion Contour Plot",
    "description": "Produce a front intrusion contour plot (e.g. for vehicle cockpit intrusion) for selected parts",
    "user_data_required": true,
    "pre_process_script": "scripts/intrusion_contour_plot/pre/pre_intrusion_contour_plot.js",
    "d3plot_script": "scripts/intrusion_contour_plot/post/post_intrusion_contour_plot.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": true,
    "minimum_multiple_models": 2,
    "thumbnail": "thumbnails/intrusion_contour_plot_thumbnail.bmp",
    "tags": {
        "Sector": "Automotive",
        "Bundle": "23"
    }
}
